
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	margin-top: 5px;
    }

.vert {
	background: #1F1;
	padding:6px;
	-webkit-border-radius: 8px; border-radius: 8px; -moz-border-radius: 8px;
	}

.twoColFixLtHdr #container { 
    	width: 780px;
    	background: #FFFFFF;
    	margin: 0 auto; 
    	border: 1px solid #000000;
    	text-align: left;
    	-webkit-border-radius: 8px; border-radius: 8px; -moz-border-radius: 8px;
    } 

.twoColFixLtHdr #header { 
    	background: #DDDDDD; 
    	padding: 0 10px 0 20px;
    	-webkit-border-top-left-radius: 8px; border-top-left-radius: 8px; -moz-border-top-left-radius: 8px;
    	-webkit-border-top-right-radius: 8px; border-top-right-radius: 8px; -moz-border-top-right-radius: 8px;
    } 

.twoColFixLtHdr #header h1 {
    	margin: 0;
    	padding: 10px 0;
    }

.twoColFixLtHdr #sidebar1 {
    	float: left;
    	width: 200px;
    	background: #FFFFFF;
    	padding: 15px 10px 15px 20px;
    }

.twoColFixLtHdr #mainContent { 
    	margin: 0 0 0 250px;
    	padding: 0 20px;
    } 

.twoColFixLtHdr #footer { 
    	padding: 0 10px 0 20px;
    	background:#DDDDDD; 
    	-webkit-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px; -moz-border-bottom-left-radius: 8px;
    	-webkit-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px; -moz-border-bottom-right-radius: 8px;
    } 

.twoColFixLtHdr #footer p {
    	margin: 0;
    	padding: 10px 0;
    }

.fltrt {
    	float: right;
    	margin-left: 8px;
    }

.fltlft {
    	float: left;
    	margin-right: 8px;
    }

.clearfloat {
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


.twoColFixLtHdr #sidebar1 { width: 230px; }
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }

